@charset "UTF-8";
/* CSS Document */

div#branding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #0055A4;
	text-align: center;
	}
	
div#branding h1, p {
	text-indent: -9999px;
}	
div#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #0055A4;
	text-align: center;
	background-position: bottom;
	line-height: 30px;
	}
	
	/*-------------- Navigation TKD.css ---------------------*/

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0055A4;
	text-align: center;
	line-height: 20px;
	text-transform: capitalize;
}

/*-------------- Links hide text TKD.css ---------------------*/

li#WTF, li#CTF, LI#QTF {
	text-indent: -9999px;
}	

/*-------------Contact pages---------------------------------*/
.Contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0055A4;
	text-align: right;
	text-indent: 200px;
	font-variant: normal;
	padding-top: 100px;
	line-height: 40px;
	padding-right: 35px;
}
div#TheContact{
	position: relative;
	height: 260px;
	width: 677px;
	right: 0px;
	background-image: url(Images/FrameImages/break.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	top: -20px;
}
